.loader18 {
  box-sizing: border-box;
  width: 115px;
  height: 115px;
  position: absolute;
  animation: rotation 6s infinite linear;
}

.circle {
  box-sizing: border-box;
  border-radius: 50%;
}

.border-1 {
  border: 2px solid #fff;
}

.border-2 {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-bottom: 2px solid transparent;
  border-right: 2px solid transparent;
}

.border-3 {
  border-top: 1px solid #FEB902;
  border-left: 1px solid transparent;
  border-bottom: 1px solid transparent;
  border-right: 1px solid transparent;
}

.loader18 .border-3, .loader18 {
  border-bottom: 1px solid #FEB902;
}

.spinner-container-C {
  position: absolute;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes resize {
  0%,100% {
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    left: -2px;
    top: -2px;
  }
  50% {
    width: 50%;
    height: 50%;
    left: calc(7.32% - 1px);
    top: calc(7.32% - 1px);
  }
}
@keyframes resize2 {
  0%,100% {
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    left: -2px;
    top: -2px;
  }
  50% {
    width: 50%;
    height: 50%;
    left: 25%;
    top: 25%;
  }
}
